The most common cause of this error message is using an incompatible version of GIFTS and MS Office. This can be caused by upgrading either one of the two. To resolve this error, please check the GIFTS Compatibility Fact Sheet and make sure that the version of GIFTS you're using is certified compatible with the version of MS Office installed on your workstation. If it isn't, please contact Microedge Technical Support to upgrade your GIFTS system to a compatible version. If you are running a compatible version, please contact Microedge Technical Support for further assistance.